Set the default data view
- Base URL
-
https://{kibana_url}
-
POST
/api/data_views/default
-
POST
/s/{space_id}/api/data_views/default
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
Cross-site request forgery protection
-
data_view_id
string
required
nullable
-
The data view identifier. NOTE: The API does not validate whether it is a valid identifier. Use null to unset the default data view.
-
force
boolean · default: false
-
Update an existing default data view identifier.
Indicates a successful call.
application/json
-
statusCode
number
required